=== debian/control ===
Source: rust-cargo-credential
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.75-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.149-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.190-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.190-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.108-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.50-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-time-0.3+serde-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-credential]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-credential
X-Cargo-Crate: cargo-credential
Rules-Requires-Root: no

Package: librust-cargo-credential-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.75-~~),
 librust-libc-0.2+default-dev (>= 0.2.149-~~),
 librust-serde-1+default-dev (>= 1.0.190-~~),
 librust-serde-1+derive-dev (>= 1.0.190-~~),
 librust-serde-json-1+default-dev (>= 1.0.108-~~),
 librust-thiserror-1+default-dev (>= 1.0.50-~~),
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-time-0.3+serde-dev
Provides:
 librust-cargo-credential+default-dev (= ${binary:Version}),
 librust-cargo-credential-0-dev (= ${binary:Version}),
 librust-cargo-credential-0+default-dev (= ${binary:Version}),
 librust-cargo-credential-0.4-dev (= ${binary:Version}),
 librust-cargo-credential-0.4+default-dev (= ${binary:Version}),
 librust-cargo-credential-0.4.1-dev (= ${binary:Version}),
 librust-cargo-credential-0.4.1+default-dev (= ${binary:Version})
Description: Assist writing Cargo credential helpers - Rust source code
 Source code for Debianized Rust crate "cargo-credential"
