=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential 0.4.1 --all-targets --all-features
Features: test-name=rust-cargo-credential:@
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev (>= 0.4.14-~~), librust-snapbox-0.4+diff-dev (>= 0.4.14-~~), librust-snapbox-0.4+examples-dev (>= 0.4.14-~~), librust-snapbox-0.4+path-dev (>= 0.4.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential 0.4.1 --all-targets
Features: test-name=librust-cargo-credential-dev:default
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev (>= 0.4.14-~~), librust-snapbox-0.4+diff-dev (>= 0.4.14-~~), librust-snapbox-0.4+examples-dev (>= 0.4.14-~~), librust-snapbox-0.4+path-dev (>= 0.4.14-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-credential 0.4.1 --all-targets --no-default-features
Features: test-name=librust-cargo-credential-dev:
Depends: dh-cargo (>= 18), librust-snapbox-0.4+default-dev (>= 0.4.14-~~), librust-snapbox-0.4+diff-dev (>= 0.4.14-~~), librust-snapbox-0.4+examples-dev (>= 0.4.14-~~), librust-snapbox-0.4+path-dev (>= 0.4.14-~~), @
Restrictions: allow-stderr, skip-not-installable
