## rust-cargo-credential 0.4.6

=== debian/changelog ===
rust-cargo-credential (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package cargo-credential 0.4.6 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Relax dependency on time crate.
  * Disable tests that require snapbox, since the version in Debian isn't
    compatible with the tests in this package.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 14:02:00 +0000

rust-cargo-credential (0.4.1-2) unstable; urgency=medium

  * mark broken test as ignored

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 13 Jul 2024 18:44:34 +0200
